package com.qxgmat.data.relation.entity;

import com.qxgmat.data.dao.entity.Question;
import com.qxgmat.data.dao.entity.SentenceQuestion;

public class SentenceQuestionRelation extends SentenceQuestion {
    private Question question;

    public Question getQuestion() {
        return question;
    }

    public void setQuestion(Question question) {
        this.question = question;
    }
}
